import './_register';
import './atomic-objects';
import './generics';
import './catch';
import './check-type';
import './ext-standard-classes';
import './debug-state';
import './design-time-info';
import './ts';
import './switch';
import './js';
import './extend';
import './perform';
import './compare';
import './equality';
import './provider';
import './mapping';
import './names-tree';
